Hyena 0.90.1.25402 1.3.1.0 1.4.0.0 1.5.0.0 System.Object Cryptography related utility functions. Currently centers around MD5 hashing. To be added.
- Method
  System.Boolean `` The text to test. Returns true if the string appears to be a MD5 hash - that is, of the correct length and allowed characters. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.String `` To be added. Returns the MD5 hash of the input string. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0